<action data-category='special-abilities' data-item-id='{{id}}' class='{{#if hidden}}hidden{{/if}} {{#if isActive}}active{{else}}inactive{{/if}}'>
	{{~name~}}
	{{~#if (and system.abilityType (ne system.abilityType "none"))~}}
	<span class='type capitalize'>({{system.abilityType}})</span>
	{{~/if~}}
	{{~#if (koboldworks-uses this number=true)~}}
	<value data-category="uses" data-value="{{koboldworks-uses this number=true}}">{{koboldworks-uses this}}</value>
	{{~/if~}}
</action>
